Kafka, mail # user - Re: package error - 2013-06-06, 19:14
 Search Hadoop and all its subprojects:

Switch to Threaded View
Copy link to this message
-
Re: package error
hey Balaji,

thanks of the help.  I tried:
./sbt "++2.8.0 package"
and it still failed.  So I tried:
./sbt "++2.9.2 package"
and it worked!

Does anyone have an idea why the 2.8.0 failed and what could I do to target scala 2.8?

thanks,
rob
On Jun 6, 2013, at 11:57 AM, "Seshadri, Balaji" <[EMAIL PROTECTED]> wrote:

 
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB